
body
{   background-image: url('imagen/2.jpg'); 
  background-color: rgb(33, 31, 31);
  height: 100%;
  background-repeat:  no-repeat;
  background-size: center; 


}

.frame1

{
    position: absolute;
    
  top: 50px;
left: 10%;



}

.frame2

{
    position: absolute;
    
 
top: 45%;
right: 10%;



}